Page MenuHomePhabricator

contrib: stop installing Python 3.5 and 3.6 in Windows environment
ClosedPublic

Authored by indygreg on Oct 9 2020, 12:46 PM.

Details

Summary

We're only publishing Python 3.7+ wheels and other builds on Windows.
Python 3.5 and 3.6 are not supported on this platform. Let's stop
installing them in the development environment.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

indygreg created this revision.Oct 9 2020, 12:46 PM
pulkit accepted this revision.Oct 10 2020, 1:58 AM
This revision is now accepted and ready to land.Oct 10 2020, 1:58 AM